@font-face {
    font-family: "Barlow";
    src: url("../fonts/Barlow-Regular.ttf");
}

@font-face {
    font-family: "BarlowBold";
    src: url("../fonts/Barlow-SemiBold.ttf");
}

@font-face {
    font-family: "BarlowBlack";
    src: url("../fonts/Barlow-Black.ttf");
}

@font-face {
    font-family: "BarlowLight";
    src: url("../fonts/Barlow-Light.ttf");
}

@font-face {
    font-family: "SlaboRegular";
    src: url("../fonts/Slabo27px-Regular.ttf");
}

@font-face {
    font-family: "AntonioSB";
    src: url("../fonts/Antonio-SemiBold.ttf");
}

/*@font-face {
    font-family: "TextaBold";
    src: url("../fonts/Texta-Bold.ttf");
}*/

body, html, .ui-widget {
    font-family: 'Barlow' !important;
}

.barlow-black {
    font-family: 'BarlowBlack' !important;
}

.barlow {
    font-family: 'Barlow' !important;
}

.barlow-bold {
    font-family: 'BarlowBold' !important;
}

.barlow-light {
    font-family: 'BarlowLight' !important;
}

.slabo {
    font-family: "SlaboRegular" !important;
}

.antonio-sb {
    font-family: "AntonioSB" !important;
}

.torra {
    color: #65380a !important;
}

.torra-clara {
    color: #89610d !important;
}

.torra-promocao {
    color: #dc3545 !important;
    font-weight: bolder !important;
    font-size: 1.1em !important;
}

.navbar-light .navbar-toggler {
    color: #65380a !important;
    border-color: transparent !important;
    font-size: 2rem !important;
}

.nav-cafe {
    background-color: #fff !important;
}

.nav-cafe .nav-link, li.nav-item .dropdown-item {
    color: #65380a !important;
    font-family: "Barlow" !important;
    font-size: 1.2rem !important;
}

.btn-torra{
    color:#fff;
    background-color:#89610d;
    border-color:#65380a;
}
.btn-torra:hover{
    color:#fff;
    background-color:#a17110;
    border-color:#79430d;
}
.btn-torra.focus,.btn-torra:focus{
    box-shadow:0 0 0 .2rem rgba(121,67,13,.5)
}
.btn-outline-torra{
    color:#65380a;
    background-color:#fff;
    border-color:#65380a;
}
.btn-outline-torra:hover{
    color:#fff;
    background-color:#79430d;
    border-color:#79430d;
}
.btn-outline-torra.focus,.btn-torra:focus{
    box-shadow:0 0 0 .2rem rgba(121,67,13,.5)
}
.badge-torra{
    color:#fff;
    background-color:#65380a
}

.compra-id {
    cursor: pointer !important;
}

.clique-produto {
    cursor: pointer !important;
}

ui-menu ui-widget ui-widget-content ui-autocomplete ui-front {
    z-index: 1050 !important;
}

.form-floating>label {
    margin-left: 10px !important;
}